Thursday, April 28, 2011

Metawidget: RichFaces 4 support

The next release of Metawidget (v1.15) will include support for RichFaces 4 (previously we only supported 3.3.3.Final). Code and unit tests are already available in SVN, and here are some screenshots:

This support requires MyFaces 2.0.5 or above, or a version of Mojarra that includes this fix.